.leaderstyle65528{ color: #ffffff; font-size: 9pt ;}
.linkstyle65528{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c65528 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c65528:link {
color:#FFFFFF;}
A.c65528:visited {
color:#FFFFFF;}
A.c65528:active {
color: #FFFFFF;}
A.c65528:hover {
color: #FFFFFF;}
.erjifontover65530{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont65530{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground65530{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.fontstyle65530{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover65530{ line-height: 160%; font-family: 宋体; color: #eefa40; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover65530{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle65530{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle65523{ font-family: 宋体; color: #ac2023; font-size: 12pt; font-weight: bold ;}

.splitflagstyle65522{ color: #434343 ;}
.fontstyle65522{ color: #434343; font-size: 9pt; text-decoration: none ;}
.winstyle65522{ font-family: 宋体; color: #434343; font-size: 9pt ;}

.timestyle65525{ margin: 10px; font-family: 宋体; color: #636363; font-size: 10pt ;}
.subtitlestyle65525{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle65525{ font-family: 宋体; color: #434343; font-size: 18pt; font-weight: bold ;}
.attachstyle65525{ font-size: 9pt;}
.contentstyle65525{ position: relative; line-height: 180%; font-family: 宋体; color: #636363; font-size: 11pt; top: 6px ;}
.clickstyle65525{ font-family: 宋体; color: #636363; font-size: 10pt ;}
.authorstyle65525{ font-family: 宋体; color: #636363; font-size: 10pt ;}

.winstyle65798{ font-size: 9pt ;}
.contentstyle65798{ text-align: center; line-height: 180%; color: #5b5b5b; font-size: 9pt ;}

